body{
        width: 100%;
        font-family: "HeliosExtBold", sans-serif;
        background-color: #e0faff;
}
header{
        background-color: #1e3a63;
        height: 100px;
        width: 100%;
        position: relative;
        margin-top: -200px;
        top: 190px;
}
header img{
        height: 100px;
        width: auto;
}
header ul{
        list-style-type: none;
}
#logo{
        height: 250px;
        width: auto;
        top: -65px;
        position: relative;
}
#navig ul li{
        display: inline-block;
        position: relative;
        top: -235px;
        left: 600px;
        margin-right: 60px;
        font-size: 30px;
        color: rgb(255, 255, 255);
        font-family: "HeliosExtBold", sans-serif;
        vertical-align: middle;
}
li a{
        color: aliceblue;
        text-decoration: none;
        font-family: "HeliosExtBold", sans-serif;
        cursor: pointer;
}
header ul li{
        list-style-type: none;
}
#viMozete{
    position: relative;
    margin-top: 200px;
    font-size: 35px;
    width: 1300px;
    margin-left: 50px;
    color: #002352;
}
#dostavkaImg img{
        width: 400px;
        height: auto;
        margin-left: 1380px;
        margin-top: -500px;
        margin-bottom: 10px;
        top: -80px;
        left: 70px;
}
#garantia ul li{
        font-size: 35px;
        list-style-type: circle;
        color: #002352;
}
#garantia p{
        font-size: 35px;
        color: #002352;
}
#uslovia ul li{
        list-style-type: disc;
        color: #002352;
}
#uslovia{
        margin-left: 50px;
        font-size: 35px;
        color: #002352;
}
#pprav p{
        font-size: 35px;
        color: #002352;
}
#pravila ul li{
        font-size: 35px;
        list-style-type: circle;
        color: #002352;
}
#pravila{
        font-size: 35px;
        color: #002352;
}
main{
        margin-left: 50px;
}
h1{
        margin-left: 400px;
        font-size: 40px;
        color: #002352;
}
#viMozete h1{
        margin-left: -10px;
        color: #002352;
}